/* Class = "NSTextFieldCell"; title = "Save your encryption key!"; ObjectID = "0mm-XC-Y2O"; */
"0mm-XC-Y2O.title" = "Speichere deinen Verschlüsselungscode!";

/* Class = "NSTextFieldCell"; title = "Journal data utilizes a private key to encrypt all data before it reaches the server. In short, the server has no access to the unencrypted data. \n\nCurrently, end-to-end journals are not visible in the Day One Android and web apps."; ObjectID = "0QX-mX-8CV"; */
"0QX-mX-8CV.title" = "Für Tagebuchdaten wird ein privater Schlüssel verwendet, um alle Daten zu verschlüsseln, bevor sie auf den Server gelangen. Kurz gesagt hat der Server keinen Zugriff auf die unverschlüsselten Daten.

Derzeit sind Tagebücher mit Ende-zu-Ende-Verschlüsselung in den Day One Android- und Web-Apps nicht sichtbar.";

/* Class = "NSViewController"; title = "Enter Encryption Key"; ObjectID = "0s1-xr-brn"; */
"0s1-xr-brn.title" = "Verschlüsselungscode eingeben";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1Df-pI-wIm"; */
"1Df-pI-wIm.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Generate Encryption Key"; ObjectID = "6kM-ps-L5V"; */
"6kM-ps-L5V.title" = "Verschlüsselungscode generieren";

/* Class = "NSTextFieldCell"; title = "Find your end-to-end encryption key in your Saved PDF or any other device you’re signed in to Day One with encryption under “Show Encryption Key”."; ObjectID = "80k-UF-FZj"; */
"80k-UF-FZj.title" = "Du findest deinen Ende-zu-Ende-Verschlüsselungscode in deinem gespeicherten PDF  oder unter \"Verschlüsselungscode anzeigen\" auf allen Geräten, über die du dich verschlüsselt bei Day One angemeldet habst.";

/* Class = "NSTextFieldCell"; title = "Standard"; ObjectID = "afK-m3-FBX"; */
"afK-m3-FBX.title" = "Standard";

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "AMQ-mo-50N"; */
"AMQ-mo-50N.title" = "Drucken";

/* Class = "NSTextFieldCell"; placeholderString = "Enter Encryption Key"; ObjectID = "ar2-sh-m2J"; */
"ar2-sh-m2J.placeholderString" = "Verschlüsselungscode eingeben ";

/* Class = "NSTextFieldCell"; title = "End-to-End"; ObjectID = "b0I-ZN-3vq"; */
"b0I-ZN-3vq.title" = "Ende-zu-Ende";

/* Class = "NSViewController"; title = "Encryption Info"; ObjectID = "BDn-CF-h3y"; */
"BDn-CF-h3y.title" = "Verschlüsselungsinfo";

/* Class = "NSButtonCell"; title = "Switch to Camera"; ObjectID = "cJt-KZ-Vy8"; */
"cJt-KZ-Vy8.title" = "Zur Kamera wechseln";

/* Class = "NSTextFieldCell"; title = "I don't have the key"; ObjectID = "f54-i0-D8B"; */
"f54-i0-D8B.title" = "Ich habe den Code nicht";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "feS-xX-rRF"; */
"feS-xX-rRF.title" = "Schließen";

/* Class = "NSTextFieldCell"; title = "Enter your encryption key"; ObjectID = "Hgz-zs-3gz"; */
"Hgz-zs-3gz.title" = "Geben Sie Ihren Verschlüsselungscode ein";

/* Class = "NSTextFieldCell"; title = "An encryption key is required to enable end-to-end encryption on your journals."; ObjectID = "HMo-Q6-Suy"; */
"HMo-Q6-Suy.title" = "Für die Aktivierung einer Ende-zu-Ende-Verschlüsselung Ihrer Tagebücher wird ein Verschlüsselungscode benötigt.";

/* Class = "NSButtonCell"; title = "Enter Encryption Key"; ObjectID = "IzI-rc-qXS"; */
"IzI-rc-qXS.title" = "Verschlüsselungscode eingeben";

/* Class = "NSTextFieldCell"; title = "Your encrypted journals are now protected with a secret key. Take a moment to save the key somewhere safe. When you add a new device to your Day One account, you will be prompted to type or scan this code."; ObjectID = "kC9-QM-CC5"; */
"kC9-QM-CC5.title" = "Ihre verschlüsselten Tagebücher sind jetzt über einen Geheimcode geschützt. Nehmen Sie sich einen Moment Zeit, diesen Code an einem sicheren Ort abzuspeichern. Wenn Sie Ihrem Day-One-Konto ein neues Gerät hinzufügen, werden Sie aufgefordert, diesen Code einzugeben oder einzuscannen.";

/* Class = "NSViewController"; title = "Generating Key"; ObjectID = "Kmh-yJ-Jfh"; */
"Kmh-yJ-Jfh.title" = "Code wird generiert";

/* Class = "NSSegmentedCell"; RnX-V1-eAL.ibShadowedLabels[0] = "Enter Key Manually"; ObjectID = "RnX-V1-eAL"; */
"RnX-V1-eAL.ibShadowedLabels[0]" = "Code manuell eingeben ";

/* Class = "NSSegmentedCell"; RnX-V1-eAL.ibShadowedLabels[1] = "Scan QR Code"; ObjectID = "RnX-V1-eAL"; */
"RnX-V1-eAL.ibShadowedLabels[1]" = "QR-Code scannen";

/* Class = "NSTextFieldCell"; title = "D1-151FA-34159-CB1AZ-1F2CDF-3WETI"; ObjectID = "RUN-2R-ie8"; */
"RUN-2R-ie8.title" = "D1-151FA-34159-CB1AZ-1F2CDF-3WETI";

/* Class = "NSViewController"; title = "Show Encryption Key"; ObjectID = "v47-rR-gpg"; */
"v47-rR-gpg.title" = "Verschlüsselungscode anzeigen";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "VDe-gc-UeJ"; */
"VDe-gc-UeJ.title" = "Speichern";

/* Class = "NSButtonCell"; title = "View Encryption Key"; ObjectID = "vFg-bu-jOJ"; */
"vFg-bu-jOJ.title" = "Verschlüsselungscode ansehen";

/* Class = "NSTextFieldCell"; title = "Generating key…"; ObjectID = "wcR-HA-iuU"; */
"wcR-HA-iuU.title" = "Code wird generiert...";

/* Class = "NSTextFieldCell"; title = "Journal data is encrypted at rest on our servers and securely transfers the data from our servers to the Day One app. This is the same level of security provided by Dropbox and iCloud."; ObjectID = "zH2-qd-e3Q"; */
"zH2-qd-e3Q.title" = "Journaldaten ruhen verschlüsselt auf unseren Servern und Daten werden sicher von unseren Servern in die Day-One-App übertragen. Das entspricht dem Sicherheitsniveau von Dropbox und iCloud.";

